GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
format_request.h File Reference
`#include "src/core/httpcli/httpcli.h"`
`#include <grpc/support/slice.h>`

Go to the source code of this file.

## Functions
gpr_slice | grpc_httpcli_format_get_request (const grpc_httpcli_request *request)
gpr_slice | grpc_httpcli_format_post_request (const grpc_httpcli_request *request, const char *body_bytes, size_t body_size)

## Function Documentation

gpr_slice grpc_httpcli_format_get_request | ( | const grpc_httpcli_request * | request | ) |

gpr_slice grpc_httpcli_format_post_request | ( | const grpc_httpcli_request * | request,
|  | const char * | body_bytes,
|  | size_t | body_size
| ) |  |